Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:24:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7447646134 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339016597            12:01 AM, 05th Apr                   Mohamed                   Hi , Tha
 nk you for contacting us. This's Mohamed . I will be happy to help you.           12:02 AM, 05th Apr                     hi                    Hi, I just received a notification that my order is delivered, but I did not receive any thing           12:02 AM, 05th Apr                     hi                    7447646134           12:02 AM, 05th Apr                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:03 AM, 05th Apr                     hi                    Sure           12:03 AM, 05th Apr                   Mohamed                   As we checked the order has been delivered           12:04 AM, 05th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they will contact the courier team and check with them .           12:05 AM, 05th Apr                     hi                    But I did not receive it!           12:05 
 AM, 05th Apr                     hi                    Ok           12:05 AM, 05th Apr                   Mohamed                   we request you in the mean time to check the order with your family and your neighbours.           12:06 AM, 05th Apr                     hi                    I checked with the family already but nothing was received           12:07 AM, 05th Apr                   Mohamed                   we will check with the courier company  and we will update you via email           12:07 AM, 05th Apr                     hi                    Thank you           12:08 AM, 05th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us. Have a good night.           12:08 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353771